<ion-header>

  <ion-navbar color="ativoPurple">
    <ion-title>{{ athleteName }}</ion-title>
    <ion-buttons end>
      <button ion-button icon-only (click)="dismiss()">
        <ion-icon name="close"></ion-icon>
      </button>
    </ion-buttons>
  </ion-navbar>

  <ion-toolbar color="ativoPurple">
    <ion-title>{{ athleteRace }}</ion-title>
  </ion-toolbar>

</ion-header>


<ion-content>
  <!-- Inserir os dados para o componente -->
  <result-detail></result-detail><!-- Component -->

  <ion-fab right bottom><!-- Start Float button -->
    <button ion-fab color="flower"><ion-icon name="share"></ion-icon></button>
    <ion-fab-list side="left">
      <button ion-fab><ion-icon name="logo-facebook"></ion-icon></button>
      <button ion-fab><ion-icon name="logo-twitter"></ion-icon></button>
      <button ion-fab><ion-icon name="logo-vimeo"></ion-icon></button>
      <button ion-fab><ion-icon name="logo-googleplus"></ion-icon></button>
    </ion-fab-list>
  </ion-fab><!-- End Float button -->

</ion-content>
